\begin{thebibliography}{9}
    \bibliographystyle{abbrv}
	\bibitem{paper_gap_flyt}
	\footnotesize
	Nitin J. Sanket, Chahat Deep Singh, Kanishka Ganguly, Cornelia Ferm\"uller, Yiannis Aloimonos,\\
	\textit{GapFlyt: Active Vision Based Minimalist Structure-less Gap Detection For Quadrotor Flight},\\
	IEEE Robotics and Automation Letters (Volume: 3, Issue: 4), Oct. 2018

	\bibitem{paper_crack_detection}
	\footnotesize
	Xiangxiong Kong, Jian Li,\\
	\textit{Vision-Based Fatigue Crack Detection of Steel Structures Using Video Feature Tracking},\\
	Computer-Aided Civil and Infrastructure Engineering 33, 2018

	\bibitem{paper_abnormality_detection}
	\footnotesize
	Sara Sharifzadeh, Istvan Biro, Niels Lohse, Peter Kinnell, \\
	\textit{Abnormality detection strategies for surface inspection using robot mounted laser scanners}\\
	Elsevier Mechatronics, Volume 51, Pages 59-74, May 2018

	\bibitem{ref_slam_dunk}
	\footnotesize
	\textit{Parrot S.L.A.M.dunk}\\
	http://developer.parrot.com/docs/slamdunk/, 2018\newpage

	\bibitem{ref_DSO}
	\footnotesize
	J. Engel, V. Koltun, D. Cremers,\\
	\textit{Direct sparse odometry},\\
	IEEE Trans. Pattern Anal. Mach. Intell., vol. 40, no. 3, pp. 611-625, Mar. 2017.

	\bibitem{ref_mono_depth}
	\footnotesize
	E. Ilg et al.,\\
	\textit{Flownet 2.0: Evolution of optical flow estimation with deep networks}, \\
	Proc IEEE Conf. Comput. Vis. Pattern Recognit., vol. 2, pp. 2462-2470, 2017.	

	\bibitem{ref_flow_net2}
	\footnotesize
	C. Godard et al.,\\ 
	\textit{Unsupervised monocular depth estimation with left-right consistency},\\
	Proc. IEEE Int. Conf. Comput. Vis. Pattern Recognit., pp. 6602-6611, 2017.

	\bibitem{ref_SpyNet}
	\footnotesize
	A. Ranjan, M. J. Black,\\
	\textit{Optical flow estimation using a spatial pyramid network}, \\
	Proc. IEEE Conf. Comput. Vis. Pattern Recognit., pp. 2720-2729, 2017.

	\bibitem{ref_DIS}
	\footnotesize
	T. Kroeger et al., \\
	\textit{Fast optical flow using dense inverse search}, Proc., pp. 471-488, 2016.
\end{thebibliography}
